@charset "UTF-8";

#mainframework {
  width: 885px;
  margin: 0 auto;
  text-align: left;
  background-color:#FFFFFF;
  position:absolute;
  top: 0px;
  left: 50%;
  margin-left: -443px;
  -moz-box-shadow:0px 0px 10px 7px #7a3131;
-webkit-box-shadow:0px 0px 10px 7px #7a3131;
box-shadow:0px 0px 10px 7px #7a3131;
}

body {
  margin: 0;
  padding: 11px 0;
  font-family: georgia, times, serif;
  font-size: 63.5%;	
  line-height: 1.6em;
  color: #333;
  background-color: #555555;
}

a {
  color: #680000;
  text-decoration: none;
}

a:visited {
  color: #666666;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

.image a {
  display: block;
}


p,ul,ol,dl,dd {
  margin: 0 0 1em 0;
}


p,li,dt,dd {
  font-size: 1.2em;
  line-height: 1.25em;
}

ul li *,
li li {
  font-size: 1em;
}

blockquote {
  margin: 0 24px;
}

ul {
  list-style: none;
  padding-left: 0;
}

ul li {
  background: url(bullet4x4.gif) no-repeat left 0.45em;
  padding: 0 0 0 8px;
}


dt {
  float: left; 
}


h1,h2,h3,h4,h5,h6 {
  margin: 0;
  color: #000;
}

h1 {
  font-size: 2.3em;
  line-height: 1.09em; 
}

h2 {
  font-size: 2em;
  line-height: 1.1em; 
}

h3 {
  font-size: 1.5em;
  line-height: 1.133em; 
}

h4 {
  font-size: 1.4em;
  line-height: 1.143em;
}

h5	{
  font-size: 1.2em;
  line-height: 1.25em;
}

h6 {
	font-size: 1.1em;
  line-height: 1.26em;
  font-weight: normal;
}


/* Client Controlled Menu Starts Here */

.ccmenuiebckground {
background-color: #3B3838;
}

.clientcontrolledmenu {
 position:relative;
   bottom:-1px;
  _height:1%; 
  border-left: 1px solid #000;
}

#ccmenuoptions {
	float: left;
}


#ccmenuoptions li {
  border-color: #3B3838; 
}

.ccmenu {
	display: block;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	text-transform: uppercase;
	font-family: arial, helvetica, sans-serif;
  	overflow: hidden;
}
		
.ccmenu li {
	float: left;
	display: block;
	margin: 0;
	padding: 4px 7px 3px 7px;
	background-color: #000;
	background-image: none;
	border: 1px solid #ccc;
	border-width: 1px 1px 1px 0;
	font-size:1em;
	white-space: nowrap;
}


.ccmenu li.selected {
	background: #3B3838;
	bottom: -2px;
	padding: 4px 7px 4px 7px;
}

.ccmenu li a,
.ccmenu li a:link,
.ccmenu li a:hover,
.ccmenu li a:active {
	color: #FFFFFF;
}

.ccmenu li a:visited {
	color: #FFFFFF;
	text-decoration:underline
}

/* End of Client Controlled Menu*/


/* Start Ylop Region - Client Controlled */
#ylop {
  text-align: center;
  clear: both;
  border-top: 2px solid black;
  padding: 13px 0;
}


#ylop a {
  color: #000;
  text-decoration: underline;
}

#ylop a:hover {
  text-decoration: line-through;
}

#ylop ul {
  list-style: none;
  margin: 0;
  margin-bottom: 10px;
  padding: 0 0 0 9px;
}


#ylop ul li {
  display: inline;
  padding: 0 7px 0 7px;
  font-family: arial, helvetica, sans-serif;
  font-size: 1.3em;
  border-left: 3px solid #000;
  background: none;
}

#ylop ul li.first {
  border-left: none;
}
/* End Ylop Region - Client Controlled */

#yloptwo {
  text-align: center;
  background-color:#000000;
  clear: both;
  border-top: 2px solid black;
  padding: 13px 0;
   color: #fff;
  text-decoration: underline;
  font-family: arial, helvetica, sans-serif;
  font-size: .9em;
}

#yloptwo a,
#yloptwo a:visited
 {
color:#0000CC
}

/* Title One*/

#titleone {
	padding: 2px;
	height: 105px;
	border-bottom: 2px solid #000;
	border-top: 0px solid #000;
	border-left: 2px solid #3B3838;
	background-color: 3B3838;
}

#titleone #date {
	margin: 4px auto 0;
	text-align: left;
	float: left;
	clear: none;
	color: #999999;
}

#lastUpdate {
  margin-left: 1em;  
  color: #999999;
  font-family: arial, helvetica, sans-serif;
  font-size: 0.99em;
}



.updatetime {
  font-size: 10px;
  font-weight: normal;
  color: #0000DD;
  white-space: nowrap;
}


#conindexadd {
	float: right;
} 

/* End Title One*/

/* Title Section Number Two*/

#home #titletwo #tulsatoday {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
  text-align: left;
  width: auto;
}

#home #titletwo #tulsatoday2 {
  float: right;
  margin-right: 15px;
   margin-left: 5px;
  margin-top: 3px;
  text-align: left;
  width: auto;
}

#home #titletwo #scrollbar {
  float: left;
  margin-right: 20px;
  margin-top: 7px;
  text-align:center;
  width: 400px;
  height: 20px;
  overflow:hidden
}

.ticker {
font-family:Georgia, "Times New Roman", Times, serif;
  font-size: 1.2em;
  line-height: 1.6em;
  margin-bottom: 3px;
  text-transform: uppercase
}

.ticker a:visited {
	color: #680000;
	text-decoration:underline
}


#titletwo {
  height: 31px;
	padding: 3px 7px 3px 4px;
}

#titletwo:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#titletwo .searchbar {
  float: right;
  padding-top: 3px;
}

#titletwo .searchbar .bar {
  width: 200px;   
}

/* End Title Section Number Two*/


#home #main {
	margin-top: 0;
	padding: 0;
	border-top: 1px solid #d3d3d3;
}

#main {
  border-top: 1px solid #fff;
  clear: both;
  margin-top: 15px;
  padding: 0 0 7px 0;
}



.onetwodiv2:after,
.oneandtwomasterdiv:after,
.subColumns:after,
.clienttext:after {
  content: "."; 
  display: block; 
  height: 0;
  clear: both; 
  visibility: hidden;
}   

.wrap {
  display: block;
}

#home #photoframe .frontpagepic {
  margin-top: 2px;
}

#threefirstcolumn {
  padding-top: 6px;
  margin-bottom: 8px;
}

#threefirstcolumn .smallsectionhead {
  margin-bottom: 3px;
}

.clienttext {
  margin-bottom: 15px;
  clear: both;
}

.commenttext {
     margin-bottom: 9px;
	text-transform: uppercase;
	text-decoration: underline;
	 font-size: .7em;
  line-height: 1.0em;
}

.frontpagepic {
  margin-bottom: 4px;
}

.smallcolumnheader {
	text-transform: uppercase;
	font-size: 1.2em;
	word-spacing: normal;
	border-top: 4;
}

a .smallcolumnheader {
	color:#000 ;;
}
.columnGroup:last-child,
.clienttext:last-child,
.clienttext > *:last-child,
.frontpagepic > *:last-child,
ul:last-child,
ul li:last-child,
dl:last-child,
dl dd:last-child,
p:last-child {
  margin-bottom: 0;
}

.littleheader, 
.subHeader, 
.subheadlineer,
.credit, 
.clienttext2,
.media,
.date,
.updatetime,
textarea,
select {
  font-family: arial, helvetica, sans-serif;
}


.smallsectionhead {
  font-size: 1.1em;
  line-height: 1.2727em;
  text-transform: uppercase;
  margin-bottom: 9px;
}

.littleheader a,
.smallsectionhead a {
  color: #000;
}

.subheadlineer {
  font-size: 1em;
  line-height: 1.2em;
  color: #808080;
  margin-top: 2px;
  margin-bottom: 2px;
}

.paragrapha {
  font-size: 1.35em;
  line-height: 1.55em;
  margin-bottom: 15px;
  margin-top: 4px;
}

.paragrapha2 {
  font-size: .8em;
}


.clienttext2 {
  margin-top: 2px;
}

ul.clienttext2 {
  margin-bottom: 6px;
}

.clienttext2 li {
  margin-bottom: 2px;
}

.clienttext2 li,
p.clienttext2,
div.clienttext2 {
  font-size: 1.1em;
  line-height: 1.182em;    
}

p.clienttext2,
div.clienttext2 {
    margin-bottom: 0;
}


#home .oneandtwomasterdiv {
  background: url(vertical_rule.gif) repeat-y 526px;
   width: 878px;
} 




#home .onetwodiv2 .columnone {
  width: 173px;
}

#home .onetwodiv2 .columnone {
  width: 178px;
}

#home .onetwodiv2 .2pcolumnone {
  width: 520px;
}

#home div.opening {
  padding-top: 10px;
}

#home div.closing {
  padding-bottom: 10px;
} 


#home .onetwodiv {
  width: 526px;
  margin-right: 1px;
}

#home .threecolumn {
  width: 351px;
}


#home .onetwodiv2 .twocolumn {
  width: 347px;
}
 

#home .threecolumn div.dividingline,
#home .threecolumn div.columnGroup {
  margin-left: 5px;
  margin-right: 9px;
}

#home .columnone div.dividingline,
#home .onetwodiv div.dividingline,
#home .onetwodiv div.columnGroup, 
#home .columnone div.columnGroup {
  margin-right: 5px;
  margin-left: 10px;
}


#home .twocolumn div.dividingline,
#home .twocolumn div.columnGroup {
  margin-right: 5px;
  margin-left: 5px;
}


.column,
.columnone,
.twocolumn,
.threecolumn,
.onetwodiv {
  float: left;
  display: inline;
}

.column,
.columnone,
.onetwodiv {
  margin-right: 1px; 
}

.lastColumn {
  margin-right: 0 !important;
}

.onetwodiv2 div.last,
.oneandtwomasterdiv div.last, {
  margin-right: 0;
}

.twocolumn {
  margin-right: 0; 
}

.threecolumn {
  width: 352px;  
} 

.onetwodiv2 .columnone {
  width: 190px;
}

.onetwodiv2 .twocolumn {
  width: 395px;
}

.onetwodiv {
  width: 617px;
}


.dividingline {
  margin-left: 10px;
  margin-right: 10px;
}

.columnGroup .columnGroup {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.onetwodiv div.dividingline,
.onetwodiv div.columnGroup,
.onetwodiv div.fullWidth .columnGroup {
  margin-right: 7px;
  margin-left: 10px;
}

.columnone div.dividingline,
.columnone div.columnGroup,
.columnone div.fullWidth .columnGroup,
.onetwodiv .columnone .columnGroup,
.onetwodiv .columnone div.fullWidth .columnGroup  {
  margin-right: 7px;
  margin-left: 10px;
}


.twocolumn div.dividingline,
.twocolumn div.columnGroup,
.twocolumn div.fullWidth .columnGroup,
.onetwodiv .twocolumn .columnGroup,
.onetwodiv .twocolumn div.fullWidth .columnGroup {
  margin-right: 7px;
  margin-left: 7px;
}

.threecolumn div.dividingline,
.threecolumn div.columnGroup,
.threecolumn div.fullWidth .columnGroup {
  margin-right: 9px;
  margin-left: 7px;
}        

.columnGroup {
  width: auto !important;
}


.columnGroup,
.singleRule,
.doubleRule,
.module {
  margin-bottom: 12px; 
}

.columnGroup,
.fullWidth,
.singleRule,
.singleRuleDivider,
.doubleRule,
.doubleRuleDivider,
.module,
.inset,
.dividingline,
hr {
  clear: both;
}

.singleRule {
  border-top: 1px solid #ccc;
  background-image: none !important;
  padding-top: 8px;
}

.doubleRule {
  padding-top: 12px;
}

hr,
.singleRuleDivider {
  height: 1px;
  padding: 0;
  background: #ccc;
  border: none;
  line-height: 0;   
  overflow: hidden;
}

.doubleRule,
.doubleRuleDivider {
  border-width: 0 !important;
  background: transparent url(doubleRule.gif) repeat-x left top;
}

.doubleRuleDivider {
  height: 4px;
  line-height: 0;   
  overflow: hidden;
} 

hr,
.singleRuleDivider,
.doubleRuleDivider {
  margin-top: 12px;
  margin-bottom: 8px;
}
